beam:
  energy: 41.9906
  vector:
    azimuth: 90.0
    polar_angle: 90.0
calibration_crystal:
  0:
    inv_stretch:
    - 1.0
    - 1.0
    - 1.0
    - 0.0
    - 0.0
    - 0.0
    orientation:
    - 1.2148784044413221
    - 0.6945507909200794
    - 0.765702046701113
    position:
    - 0.06060121926310595
    - 0.1312120981443553
    - -0.06694059935413639
  1:
    inv_stretch:
    - 1.0
    - 1.0
    - 1.0
    - 0.0
    - 0.0
    - 0.0
    orientation:
    - 1.4105172207115466
    - -0.14336674130145605
    - -0.37238882282338215
    position:
    - 0.016940740257706914
    - -0.1183857552099456
    - 0.34767784259162654
  2:
    inv_stretch:
    - 1.0
    - 1.0
    - 1.0
    - 0.0
    - 0.0
    - 0.0
    orientation:
    - 0.34356534660437343
    - 0.8170405732053853
    - -0.01649123635877074
    position:
    - 0.01052568572502354
    - -0.11080094260256373
    - -0.33689416855383947
detectors:
  ff1:
    buffer:
    - 2.0
    - 2.0
    pixels:
      columns: 3072
      rows: 3888
      size:
      - 0.0748
      - 0.0748
    saturation_level: 15800.0
    transform:
      tilt:
      - 0.010486950176001908
      - -0.006152055149709758
      - 0.0014922461489979366
      translation:
      - 123.3706062259476
      - 3.325955053634411
      - -670.7508650125019
  ff2:
    buffer:
    - 2.0
    - 2.0
    pixels:
      columns: 3072
      rows: 3888
      size:
      - 0.0748
      - 0.0748
    saturation_level: 15800.0
    transform:
      tilt:
      - 0.00991389059922992
      - -0.01010540645355334
      - 0.00026733734489633163
      translation:
      - -123.5603890819458
      - 3.186895450085356
      - -671.04758940985
id: dexelas_id3a_20200130
oscillation_stage:
  chi: 0.0007535217427322955
  translation:
  - 0.0
  - 0.0
  - 0.0
